  .rkn{
     width: 100%;
     margin: 0 0 1rem 0;
     display: -webkit-inline-box;
     display: -webkit-inline-flex;
     display: -moz-inline-box;
     display: -ms-inline-flexbox;
     display: inline-flex;
     text-align: left;
     align-items: start;
}
 .rkn small{
     line-height: 1.5rem;
     vertical-align: middle;
     color: #002339;
     margin: 0!important;
}
 .rkn small a{
     color: #3C85BA;
     margin: 0;
}
 .rkn small a:hover{
     color: #2C5878;
}
 .rkncheckboxbutton {
     vertical-align: middle;
     margin: 0 .5rem 0 0;
     cursor: pointer;
     fill: none;
     stroke-width: 6px;
     width: 2.5rem;
     min-width: 2.5rem;
}
 .rkncheckboxbutton .rkncheck{
     stroke: transparent;
}
 .rkncheckboxbutton .rkncheckbox{
     stroke: rgb(145, 147, 153);
}
 .rkncheckboxbutton:hover .rkncheckbox,.rkncheckboxbutton:hover .rkncheck{
     stroke: rgb(145, 147, 153);
}
 .rkncheckboxbutton.checked .rkncheck,.rkncheckboxbutton.checked .rkncheckbox{
     stroke: #3C85BA;
}
button:disabled, button[aria-disabled="true"], button:disabled:hover, button[aria-disabled="true"]:hover{
     background: rgba(14, 66, 96, 0.9);
     cursor: default;
}
  /* Подложка */
  .cookie-notification {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: auto;
    background-color: transparent;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: end;
    -webkit-align-items: end;
       -moz-box-align: end;
        -ms-flex-align: end;
            align-items: end;
    z-index: 9999999!important;
  }

  .cookie-notification__content {
    background: #F0F6FA;
-webkit-box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.16);
-moz-box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.16);
box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.16);
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
padding: 1rem 2rem 1rem 1rem;
    width: 95%;
    position: relative;
    text-align: center;
    margin-bottom: 1rem;
  }
  .cookie-notification__content a{
    color: #3C85BA;
    font-size: .9rem;
    margin: 0;
  }
  .cookie-notification__content a:hover{
    color: #212529;
  }
  .cookie-notification__content p {
    width: 70%;
    font-size: 0.889rem;
    margin: 0;
    }
    .cookie-notification__content .content{
      align-items: center;
    }
  .cookie-notification__close {
    position: absolute;
    right: 15px;
font-size: 35px;
    cursor: pointer;
    color: #212529;
-webkit-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
top:.75rem;
  }
  
  .cookie-notification__close:hover {
    color: rgba(15, 66, 96,1);
-webkit-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
  }
  .cookie-notification__buttons button {
    margin: 0 .5rem;
    font-size: 1rem;
    padding: .75rem 1rem;
  }
  .cookie-notification__buttons {
    align-items: center;
    width: 30%;
    justify-content: center;
    }
  #decline-cookies{
    background: rgba(141, 169, 196, 0.3);
    color: rgba(15, 66, 96,1);
  }
  #decline-cookies:hover{
    background-color: rgba(141, 169, 196, 1);
color: #ffffff;
  }
  @media only screen and (max-width:1200px){
    .cookie-notification__content p, .cookie-notification__buttons {
      width: 100%;
    }
    .cookie-notification__content p{
      margin-bottom: 1rem;
    }
    .cookie-notification__close{
      top:0;
      right: 7px;
    }
  }
  @media only screen and (max-width:600px){
    .cookie-notification__content {
        width: 95%;
    }
    .cookie-notification__buttons button:first-child {
        margin-bottom: 1rem;
      }
    .cookie-notification__buttons button:last-child {
        margin-bottom: 0;
      }
  }